<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:adolfodominguez="http://adolfodominguez.com/xbrl/2026" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2022-03-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" targetNamespace="http://adolfodominguez.com/xbrl/2026" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor.xsd" namespace="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="https://www.xbrl.org/dtr/type/2022-03-31/types.xsd" namespace="http://www.xbrl.org/dtr/type/2022-03-31" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005666335-2026-02-28_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005666335-2026-02-28_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005666335-2026-02-28_lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="95980020140005666335-2026-02-28_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-es.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-es.xml" xlink:type="simple" />
      <link:roleType id="EstadoDeSituacionFinanciera" roleURI="http://adolfodominguez.com/xbrl/2026/roles/EstadoDeSituacionFinanciera">
        <link:definition>001 - Estado de situación financiera</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Resultado" roleURI="http://adolfodominguez.com/xbrl/2026/roles/Resultado">
        <link:definition>002 - Resultado</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeResultadoGlobal" roleURI="http://adolfodominguez.com/xbrl/2026/roles/EstadoDeResultadoGlobal">
        <link:definition>003 - Estado de resultado global</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeCambiosEnElPatrimonioNeto" roleURI="http://adolfodominguez.com/xbrl/2026/roles/EstadoDeCambiosEnElPatrimonioNeto">
        <link:definition>004 - Estado de cambios en el patrimonio neto</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EstadoDeFlujosDeEfectivo" roleURI="http://adolfodominguez.com/xbrl/2026/roles/EstadoDeFlujosDeEfectivo">
        <link:definition>005 - Estado de flujos de efectivo</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://adolfodominguez.com/xbrl/2026/roles/NotesAndMandatoryItems">
        <link:definition>006 - Notes and Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Anchoring" roleURI="http://adolfodominguez.com/xbrl/2026/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="adolfodominguez_AdzSaldosDeudoresConLasAdministracionesPublicas" xbrli:balance="debit" xbrli:periodType="instant" name="AdzSaldosDeudoresConLasAdministracionesPublicas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzGananciaPerdidaAtribuibleALosPropietariosDeLaDominanteBalance" xbrli:balance="credit" xbrli:periodType="instant" name="AdzGananciaPerdidaAtribuibleALosPropietariosDeLaDominanteBalance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzSaldosAcreedoresConLasAdministracionesPublicas" xbrli:balance="credit" xbrli:periodType="instant" name="AdzSaldosAcreedoresConLasAdministracionesPublicas" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzMargenDeContribucion" xbrli:balance="credit" xbrli:periodType="duration" name="AdzMargenDeContribucion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzDeterioroYResultadoPorEnajenacionesDelInmovilizado" xbrli:balance="credit" xbrli:periodType="duration" name="AdzDeterioroYResultadoPorEnajenacionesDelInmovilizado" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzDeterioroYResultadoPorEnajenacionesDeInstrumentosFinancieros" xbrli:balance="credit" xbrli:periodType="duration" name="AdzDeterioroYResultadoPorEnajenacionesDeInstrumentosFinancieros" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzReservasEnSociedadesConsolidadasMember" xbrli:periodType="duration" abstract="true" name="AdzReservasEnSociedadesConsolidadasMember" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:domainItemType" />
  <xs:element id="adolfodominguez_AdzReservasAcumuladasMember" xbrli:periodType="duration" abstract="true" name="AdzReservasAcumuladasMember" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:domainItemType" />
  <xs:element id="adolfodominguez_AdzProfitLossAttributableToOwnersOfParentMember" xbrli:periodType="duration" abstract="true" name="AdzProfitLossAttributableToOwnersOfParentMember" nillable="true" substitutionGroup="xbrli:item" type="dtr-types:domainItemType" />
  <xs:element id="adolfodominguez_AdzAltaDePagosBasadosEnInstrumentosDePatrimonioNeto" xbrli:balance="credit" xbrli:periodType="duration" name="AdzAltaDePagosBasadosEnInstrumentosDePatrimonioNeto" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_OtrasVariaciones" xbrli:balance="credit" xbrli:periodType="duration" name="OtrasVariaciones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_VariacionDeProvisiones" xbrli:balance="credit" xbrli:periodType="duration" name="VariacionDeProvisiones" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_ResultadosPorBajasYEnajenacionesDelInmovilizado" xbrli:balance="credit" xbrli:periodType="duration" name="ResultadosPorBajasYEnajenacionesDelInmovilizado" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzResultadosPorBajaYEnajenacionDeInstrumentosFinancieros" xbrli:balance="credit" xbrli:periodType="duration" name="AdzResultadosPorBajaYEnajenacionDeInstrumentosFinancieros" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzAdquisicionDeInmovilizadoMaterialIntangibleEInversionesInmobiliarias" xbrli:balance="credit" xbrli:periodType="duration" name="AdzAdquisicionDeInmovilizadoMaterialIntangibleEInversionesInmobiliarias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzCobrosPorLaEnajenacionODisposicionPorOtraViaDeInmovilizadoMaterialIntangibleEInversionesInmobiliarias" xbrli:balance="credit" xbrli:periodType="duration" name="AdzCobrosPorLaEnajenacionODisposicionPorOtraViaDeInmovilizadoMaterialIntangibleEInversionesInmobiliarias" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="adolfodominguez_AdzCobrosYReembolsosDePrestamosTomadosClasificadosComoActividadesDeFinanciacion" xbrli:balance="credit" xbrli:periodType="duration" name="AdzCobrosYReembolsosDePrestamosTomadosClasificadosComoActividadesDeFinanciacion" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>